meta:
  lead: Create and distribute your petitions easily…
hos: # hos = home of service
  intro:
    title: '@:txt.petitions'
    subtitle: |-
      Design your online surveys easily while respecting your audience
    btn-create: Create a petition
    btn-tour: Guided tour
    more: Learn more about @:txt.petitions
  what:
    title: Getting started
    tab1:
      label: Ease of use
      desc: |-
        ### Create petitions easily

        Edit your petitions by a simple drag-and-drop.
        The large number of available petition fields will cover all your needs.
    tab2:
      label: Share
      desc: |-
        ### Share your petitions

        Once your petition is finished, share it by email or on social media.
        You can even embed it in your own website and allow others to clone it
        to save precious time.
    tab3:
      label: Analyze
      desc: |-
        ### Make sense of your results

        You can access your submissions online and visualize them as graphs,
        or export everything to a spreadsheet.
  limit:
    desc: |-
      ## Limitations

      @:txt.petitions has a number of
      [limitations](@:(link.petitions)/limitations) :

      - a petition has a lifetime of **{months} months** (by default)
      - a maximum of **{answers} responses** are allowed
      - an account can only have **{petitions} petitions** at most

      This service is offered subject to acceptance of our terms and conditions
      and may be moderated according to our moderation policy.
    btn-cgu: Terms of Use
    btn-moderation: Moderation charter
